@charset "UTF-8";

/*====================================

  ----------------------------------
  CSS
  ----------------------------------

    reset.css
      全サイト共通/書き換え不可

    common.css
      全サイト共通
      サブサイトも含むため固有の指定は行わない

    gyosei.css
      行政サイト共通
      サイト固有の指定はここで行う

    cassette.css
      カセット共通
      サブはbodyのclassで色変する

  ----------------------------------
  Structure
  ----------------------------------

    1. General
      1.1 skipnav
    2. Utility
      2.1 Margin
      2.2 Padding
    3. Parts

====================================*/

/*==================================
  1. General - 全サイト共通
==================================*/
html {
  font-size: 62.5%;
}

* {
  box-sizing: border-box;
}

body {
  font-size: 1rem;
  line-height: 1.8;
  font-feature-settings: "palt";

  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
}

@media only screen and (max-width: 767px) {
  body {
    min-width: 375px;
    text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
  }
}

main {
  overflow: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  color: #1558d6;
  transition: 0.5s;
}

a:visited {
  color: #681da8;
}

a:hover,
a:active,
a:focus {
  opacity: 0.8;
  text-decoration: none;
}

a img {
  transition: opacity 0.5s;
  backface-visibility: hidden;
}

a:hover img,
a:active img,
a:focus img {
  opacity: 0.8;
}

a[href^="tel:"] {
  cursor: default;
}

@media only screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

a[href^="tel:"]:hover img,
a[href^="tel:"]:active img,
a[href^="tel:"]:focus img {
  opacity: 1;
}

button {
  transition: 0.5s;
  letter-spacing: 0.1em;
}

:focus:not(:focus-visible) {
  outline: 0;
}

::placeholder {
  color: #cfcfcf;
}

/*
 	1.1 skipnav
====================================*/
#skiptocontent a {
  color: #3e475b;
  background: #d8c700;

  font-size: 1.4rem;
  padding: 4px 1em;
  position: absolute;
  top: -40px;
  left: 0px;
  border-bottom-right-radius: 8px;
  z-index: 9999;
}

#skiptocontent a:focus {
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 1;
}

@media (prefers-reduced-motion: reduce) {
  #skiptocontent a {
    transition-duration: 0.001ms !important;
  }
}

/*==================================
  2. Utility
==================================*/
.u-strong {
  font-weight: 700;
}

.u-error {
  color: #b60000;
}

.u-small {
  font-size: 90%;
}

.u-smaller {
  font-size: 60%;
}

.u-big {
  font-size: 110%;
}

.u-bigger {
  font-size: 140%;
}

.u-biggest {
  font-size: 170%;
}

.u-colon {
  position: relative;
}

.u-colon::after {
  content: "\ff1a";
  padding: 0 0.25em;
}

.u-sup {
  font-size: 1.2rem;
  letter-spacing: 0;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

/* adjustment */
.pc_none {
  display: none;
}
.pc_space {
  margin-left: 1em;
}

@media only screen and (max-width: 767px) {
  .pc_none {
    display: block;
  }
  .pc_space {
    margin: auto;
  }
}

/*
 	2.1 Margin
====================================*/

.u-mt0 {
  margin-top: 0 !important;
}
.u-mt20 {
  margin-top: 20px;
}
.u-mt40 {
  margin-top: 40px;
}
.u-mt60 {
  margin-top: 60px;
}
.u-mt80 {
  margin-top: 80px;
}
.u-mt100 {
  margin-top: 100px;
}
.u-mt120 {
  margin-top: 120px;
}
.u-mt160 {
  margin-top: 160px;
}

@media only screen and (max-width: 767px) {
  .u-mt20 {
    margin-top: 10px;
  }
  .u-mt40 {
    margin-top: 20px;
  }
  .u-mt60 {
    margin-top: 30px;
  }
  .u-mt80 {
    margin-top: 40px;
  }
  .u-mt100 {
    margin-top: 50px;
  }
  .u-mt120 {
    margin-top: 60px;
  }
  .u-mt160 {
    margin-top: 80px;
  }
}

/*
 	2.2 Padding
====================================*/
.u-pd80 {
  padding: 80px 0;
}
.u-pd120 {
  padding: 120px 0;
}
.u-pd160 {
  padding: 160px 0;
}
.u-pt80 {
  padding-top: 80px;
}
.u-pt120 {
  padding-top: 120px;
}
.u-pb120 {
  padding-bottom: 120px;
}

@media only screen and (max-width: 767px) {
  .u-pd80 {
    padding: 40px 0;
  }
  .u-pd120 {
    padding: 60px 0;
  }
  .u-pd160 {
    padding: 80px 0;
  }
  .u-pt80 {
    padding-top: 40px;
  }
  .u-pt120 {
    padding-top: 60px;
  }
  .u-pb120 {
    padding-bottom: 60px;
  }
}

/*==================================
  3. Parts
==================================*/
